Ubuntu

“software-center” 4.0.5ubuntu0.1 source package in Ubuntu

Changelog

software-center (4.0.5ubuntu0.1) natty-security; urgency=low

  * SECURITY UPDATE: MITM via incorrect ssl cert validation (LP: #874242)
    - softwarecenter/view/purchaseview.py: Set the ssl-ca-file libsoup
      property so ssl cert validation works.
    - CVE-2011-3150
 -- Marc Deslauriers <email address hidden>   Fri, 18 Nov 2011 08:36:12 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2011-11-18
Uploaded to:
Natty
Original maintainer:
Michael Vogt
Component:
main
Architectures:
all
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Natty: [FULLYBUILT] i386

Downloads

File Size MD5 Checksum
software-center_4.0.5ubuntu0.1.tar.gz 757.1 KiB 6dd3234c80b1a64e517aee65569aba41
software-center_4.0.5ubuntu0.1.dsc 1.7 KiB e463313cfcb07bc41b85c7dccc2f9e05

Available diffs

Binary packages built by this source

software-center: No summary available for software-center in ubuntu natty.

No description available for software-center in ubuntu natty.